ZoneMinder::Control::Vivotek_ePTZ(3pm)

NAME
ZoneMinder::Control::Vivotek_ePTZ - ZoneMinder Perl extension for Vivotek ePTZ camera control protocol

SYNOPSIS
  use ZoneMinder::Control::Vivotek_ePTZ;

DESCRIPTION
This module implements the ePTZ protocol used in various Vivotek IP cameras, developed with a Vivotek IB8369 model.

Currently, only simple pan, tilt and zoom function is implemented. Presets will follow later.

  EXPORT
None.

SEE ALSO
I would say, see ZoneMinder::Control documentation. But it is a stub.

AUTHOR
Robin Daermann <r.daermann@ids-services.de>

COPYRIGHT AND LICENSE
Copyright (C) 2015 by Robin Daermann

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.